-- selects values for frames #New 04.04.18/J.Fes
SELECT
 listagg(fr_tbl.PVAL_0,',') within group (order by fr_tbl.PVAL_0)
FROM
infodba.PITEMREVISION IR
left join infodba.PS4_FRAMES fr_tbl on ir.puid = fr_tbl.puid
where IR.puid = :para_IrPuid
